
body {
  font-size: small;
  font-family: arial, helvetica, sans-serif;          
  margin: 0px 0px 0px 0px;
  background-image: url('images/navbg.jpg');
  background-repeat: repeat-y;
  background-position: top left; 
}

.navtop{
   background-image: url('images/navtop.jpg');
  background-repeat: no-repeat;
  background-position: top left; 
}
td#plainlink a {text-decoration: none; }
td#textlink a {text-decoration: none;}

.navbtm{
   background-image: url('images/navbtm.jpg');
  background-repeat: no-repeat;
  background-position: bottom left; 
}

.mainbg{
   background-image: url('images/bg.jpg');
  background-repeat: repeat-y;
  background-position: top center; 
}

td {
  font-family: arial, helvetica, sans-serif;
}

.widespace {
  line-height: 0.1em;
  font-size: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

h1{
  font-size: large;
  font-family: arial, helvetica, sans-serif;
  text-align: center;
  color: #0f3d56;
  margin: 5px 0px 0px 0px;
}
h2{
  font-size: medium;
  font-family: arial, helvetica, sans-serif;
  text-align: center;
  color: #0f3d56;
  margin: 5px 0px 20px 0px;
}
h3{
  font-size: small;
  font-family: arial, helvetica, sans-serif;
  color: #0f3d56;
  margin: 25px 0px 10px 0px;
}
h4{
  font-size: medium;
  font-family: arial, helvetica, sans-serif;
}
h5{
  font-size: small;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

a{
}
a:link {
}
a:hover {
}
a:visited {
}
a:active {
}


.navmain {
  font-size: 11pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;  
  color: #FFFFFF;
  font-weight: bold;
  }

a.navmain:hover {
  font-size: 9pt;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
}

.navselect {
  font-size: 11pt;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
  color: #E92479;
}

.subnavmain {
  font-size: 10pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;  
  color: #FFFFFF;
  font-weight: bold;
}

.subnavselect {
  font-size: 10pt;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
  color: #E92479;
}

.navtext {
  font-size: 10pt;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;  
  color: #0f3d56;
  }

.textselect {
  font-size: 10pt;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
  color: #E92479;
}
.fp {
  font-size: 80%;
  font-family: verdana, arial, helvetica, sans-serif;
}


.contact {
  margin-left: 50px;
}

.backgroundstyle{
  background-image: url('images/blank.gif');
  background-repeat: no-repeat;
  background-position: top center; 
}

.copyright {
  font-size: xx-small;
  color: #4C8AB8;
}
UL {
  margin-top: 5px;
}
p.who {
  margin-top: 15px;
  margin-bottom: 0px;
}
.contactname {
  padding-top: 10px;
  font-weight: bold;
}

.imageleft  {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 80%;
}
.imageright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 80%;
}

.box{
         border: solid #9CCEFF;
         border-width: 2px 0px 0px 0px; 
}
hr {
color:#9CCEFF;
border-color:#9CCEFF;
background-color:#9CCEFF;
border: 0px;
height:2px;
} 

.gap{
  margin: 5px 0px 0px 8px;
}

.subgap{
  margin: 3px 0px 0px 18px;
}
